ti = createTextureInfo("worker010")
addTextureInfoNode5i(ti, "wait270", { x=0, y=380, w=506, h=132 }, 11, 2, 10)
setTextureNodeCount(ti, "wait270", 18)
addTextureInfoNode5i(ti, "wait270a", { x=0, y=314, w=494, h=66 }, 13, 1, 5)
addTextureInfoNode5i(ti, "wait270b", { x=0, y=182, w=504, h=132 }, 12, 2, 10)
setTextureNodeCount(ti, "wait270b", 18)
addTextureInfoNode5i(ti, "shadow", { x=0, y=0, w=32, h=32 }, 1, 1, 0)
